Subject: draft-ietf-ccamp-gmpls-lsr-mib-15.txt submitted

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 6 Sep 2006 14:57:26 +0100

Hi,

I have updated the GMPLS LSR MIB after IESG review and submitted it.

The changes are as follows.

Thanks,
Adrian

===
Lars Eggert - Comment

> Section 1., paragraph 2:
>>    Comments should be made directly to the CCAMP mailing list at
>>    [email-masked].
>
>  Remove.

Done

>Section 1.1., paragraph 2:
>>    LSRs may be migrated to be modeled and managed using the MIB modules
>>    in this document in order to migrate the LSRs to GMPLS support, or to
>>    take advandtage of additional MIB objects defined in these MIB
>
>  Nit: s/advandtage/advantage/

Done

>Section 4.2., paragraph 10:
>>    - Optionally specifying segment traffic parameters in the
>>      MPLS-LSR-STD-MIB module [RCF3813].
>
>  Nit: s/[RCF3813]./[RFC3813]./

Done

>Section 6., paragraph 10:
>>      -- RowPointer MUST point to the first accsesible column.
>
>  Nit: s/accsesible/accessible/

Done

>Section 7., paragraph 55:
>Section 7., paragraph 57:
>Section 7., paragraph 72:
>Section 7., paragraph 74:
>>        "The only valid value for unidrectional LSPs is forward(1)."
>
>  Nit: s/unidrectional/unidirectional/

Done

>Section 9., paragraph 7:
>>    if the network itself is secure (for example by using IPSec), even
>
>  Nit: s/IPSec),/IPsec),/

Done

>Section 10., paragraph 0:
>>    10. Acknowledgments
>
>  Nit: Typically after IANA considerations.

No change made.

>Section 10., paragraph 2:
>>    This document extends [RFC3813].
>
>  "Extends" as in "updates?" If so, must reflect in
>  headers/abstract/intro.

Text changed to "extends the MIB tables in [RFC3813]"

>Section 11., paragraph 3:
>>    New assignments can only be made via a Standards Action as specified 
>> in
>>    [RFC2434].
>
>  Missing Reference: 'RFC2434' is mentioned on line 1867, but not
>  defined

Added
===

Dan Romascanu - Comment

>>   DESCRIPTION
>>      "Initial version issued as part of RFC XXX."
>>    ::= { mplsStdMIB XXX }
>>-- RFC Editor. Please replace XXX above with the correct RFC number and
>>-- remove this note.
>>
>>-- RFC Editor. Please replace YYY above with the OID assigned by IANA
>>-- and remove this note
>
>The intention is I believe:
>
>    ::= { mplsStdMIB YYY }

Done

>Also:
>
>>    DESCRIPTION
>>      "Initial version issued as part of RFC XXX."
>>    ::= { mplsStdMIB XXX }
>>-- RFC Editor. Please replace XXX above with the correct RFC number and
>>-- remove this note.
>>
>>-- RFC Editor. Please replace ZZZ above with the OID assigned by IANA
>>-- and remove this note
>
>should rather be:
>
>    ::= { mplsStdMIB ZZZ }

Done

===

IANA - Comment

Text updated to reflect IANA's action